header{position:fixed;width:100%;left:0;z-index:999}
header~article{padding-top:1.36rem}
.h_inside~article{padding-top:1.1rem}
.fixed_nav~article{padding-top:2rem}

article{overflow:hidden}

.bg_grey{background:#f5f5f5}

.popup_con{background:#fff;color:#555;padding:.1rem .3rem;-webkit-border-radius:.4rem;border-radius:.4rem;width:4rem;text-align:center;max-height: 90vh;overflow-y: auto;}
.popup_con a{display:block;line-height:.8rem}
.popup_con a:not(:first-child){border-top:1px dashed #ddd}

/*header*/
header{background:url(../images/bg_h.jpg) 0 0;color:#fff;background-size:100% .08rem;height:1.36rem;line-height:1.36rem;border-top:.08rem solid #4680b6}
header:before{content:'';position:absolute;left:0;right:0;bottom:-.3rem;height:.3rem;background:url('../images/h_b.png') 0 50% no-repeat;background-size:100% .3rem}
.h_inside{height:1.1rem;line-height:1.1rem}
.h_inside:before{content:none}
header .pa{min-width:1.2rem;height:100%}
header .i_back{min-width:.9rem}
.t_logo{max-width:62%;left:3%;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);position:absolute}
.i_search{right:.9rem}

.popup-right .weui-popup__modal{right:0;width:45%;height:100%;-webkit-transform:translate3d(100%,0,0);
    transform:translate3d(100%,0,0);background:#36578c}
.weui-popup__modal .modal-content{width:100%;height:auto;max-height:100%;padding:.4rem 0}
.weui-popup__container{z-index:999}
.popup-right.weui-popup__container--visible .weui-popup__modal{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}

.nav a{display:block;color:#fff;line-height:.95rem;padding:0 .2rem;position:relative}
.nav h3 a{font-size:.3rem}
.nav .on h3 a{background:#4680b6}
.nav li{border-top:1px solid #2c4b7c}
.nav li:first-child{border:none}
.i_down{top:0;right:8%;-webkit-transform:rotate(0);transform:rotate(0);font-size:.26rem;color:rgba(255,255,255,.5)}
.nav .on .i_down{-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.nav .sub_nav{background:#2c4978;display:none}
.nav .sub_nav a{font-size:.28rem;line-height:.76rem}
.nav .sub_nav a:hover{background:#36578c}

.search_wrap .backbg{position:fixed;top:0;left:0;right:0;bottom:0;display:none;z-index:98}
.search_wrap .con{background:#284572;color:#fff;position:fixed;top:1.36rem;left:0;right:0;z-index:99;display:none}
.search_wrap input{vertical-align:middle;color:#fff;background:none}
.i_txt{padding:0 1rem 0 .3rem;width:100%;height:1.1rem;font-size:.29rem;margin-top:.3rem}
.search_btn{position:absolute;right:4%;background:#a30f0f;color:#fff;width:.46rem;height:.46rem;top:50%;margin-top:-.07rem}
.i_txt::-webkit-input-placeholder{color:#fff}.i_txt:-moz-placeholder{color:#fff}.i_txt::-moz-placeholder{color:#fff}.i_txt:-ms-input-placeholder{color:#fff}

/*banner*/
.swiper_bar,.swiper_bar img{width:100%;height:3.8rem}
.swiper-pagination-bullet{width:.2rem;height:.2rem;background:#000;opacity:.2}
.swiper-pagination-bullet-active{background:#4680b6;opacity:1}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 .15rem}
.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:.2rem}

.index_nav{line-height:1rem;background:url('../images/bg_nav.jpg') 50% no-repeat;background-size:100% 1rem;padding:0 .36rem;}
.nav_icon{background:#4680b6;padding:.36rem 0 .3rem;overflow:visible;margin-bottom:.4rem}
.nav_icon:before{content:'';position:absolute;left:0;right:0;bottom:-.4rem;height:.4rem;background:url(../images/bg_nav_b.jpg) 0 50% no-repeat;background-size:100% .4rem}
.nav_icon i{margin-bottom:.2rem}
.nav_icon p{line-height:1em}

.news_img{padding:2.34rem 0 0;background:#eee;margin-bottom:.6rem}
.news_img:before{content:'';position:absolute;left:0;right:0;bottom:-.6rem;height:.6rem;background:url('../images/c_b.jpg') 0 bottom no-repeat;background-size:100% .6rem;z-index:1}
.tit:before,.tit:after{content:'';position:absolute;top:50%;width:.66rem;height:1px;background:rgba(70,128,182,.3);left:50%}
.tit:before{margin-left:-2.35rem}
.tit:after{margin-left:1.65rem}

.swiper_Newsimg img{height:3.8rem}
.swiper_Newsimg .txt{padding:.34rem .32rem;background:#fff}
.swiper_Newsimg h3{max-height:.8rem;line-height:.42rem;margin-bottom:.3rem}
.swiper_Newsimg p{line-height:.48rem}
.swiper_Newsimg time{padding:0 0 0 .6rem;background:url('../images/date.png') 0 50% no-repeat;background-size:.44rem}
.swiper_Newsimg .swiperNewsimg-pagination{margin-top:.5rem}
.swiper_Newsimg .swiper-pagination-bullet{opacity:.14}
.swiper_Newsimg .swiper-pagination-bullet-active{background:#4680b6;opacity:1}

.swiper_topic{color:#fff;overflow:hidden;bottom:-1.54rem;left:.3rem;right:.3rem}
.swiper_topic p{position:absolute;left:0;right:0;bottom:0;background:rgba(0,0,0,.5);line-height:.8rem;padding:0 .2rem}
.swiper_topic img{width:calc(100% -.3rem);height:2.4rem;display:block}
.prev,.next{top:0;z-index:3;color:rgba(0,0,0,.4);line-height:2.4rem;text-align:center}

.swiper_tab .swiper-slide .more{display:none}
.swiper_tab .swiper-slide-active .more{display:block}
.swiper_tab .tab-pagination{margin:0 0 .31rem;position:relative;bottom:initial}
.swiper_tab .tab-pagination li{display:inline-block;color:#333;line-height:.72rem;padding:0 .32rem;font-size:.32rem;margin:0 .08rem;cursor:pointer}
.swiper_tab .tab-pagination .on{color:#4680b6;border:1px solid #4680b6}
.tab1 .more{padding:.35rem 0 0}

.tab1{background:url('../images/bg_news.jpg') 0 0;background-size:100% 9.42rem;padding-top:.8rem;z-index:1;height:9.42rem}
.tab1:before{content:'';position:absolute;left:0;right:0;bottom:-.78rem;height:.78rem;background:url('../images/news_b.jpg') 0 0 no-repeat;background-size:100% .78rem}
.tab2{padding-top:.8rem;}
.list_red a{padding:.15rem .3rem .15rem 0}
.list_red time{color:#9ba7bf;background:#36578c;position:relative;height:1.5rem;border-left:.06rem solid #4d8cc6;width:1.26rem;text-align:center;font-weight:700;overflow:visible !important;margin-right:.42rem}
.list_red time:before{content:'';position:absolute;right:-.2rem;top:0;width:.2rem;height:1.5rem;background:url('../images/date_r.png') 50% no-repeat;background-size:.2rem}
.list_red h3{margin-bottom:.14rem}
.list_red .txt{text-align:justify}
.list_red .txt p{line-height:.38rem;height:.76rem; word-break: break-all;}

.tab2{background:url('../images/bg_media.jpg') 50% 0 no-repeat;background-size:100% 10.9rem}
.tab2 .tab-pagination .on{color:#5ca8ee;border-color:#5ca8ee}
.tab2 .tab-pagination li{color:#fff}
.tab2 .list_red h3{color:#fff}
.tab2 .list_red .txt p{color:#fff;opacity:.6; word-break: break-all;}
.tab2 .list_red time{background:none;border:none;margin:0;width:1.66rem;color:#5ca8ee}
.tab2 .list_red time:before{content:none}
.tab2 .list_red time em{margin-bottom:.24rem}
.tab2 .list_red time em:before{content:'';position:absolute;left:0;right:0;height:.07rem;background:url('../images/line.png') 50% no-repeat;background-size:auto .07rem;top:50%;margin-top:.17rem}
.tab2 .more{padding:.4rem 0;margin-bottom:.4rem}

.view_wrap{padding:0 .3rem 1.14rem;background:#f2f2f2 url('../images/v_t.jpg') 0 0 no-repeat;background-size:100% 2.16rem}
.view_wrap .con{-webkit-box-shadow:0 .04rem .16rem rgba(0,0,0,.4);box-shadow:0 .04rem .16rem rgba(0,0,0,.4)}
.view_wrap a{border:.04rem solid #fff;margin:-.02rem}
.view_wrap a,.view_wrap img{width:3.48rem;height:2.6rem}
.view_wrap .hd{width:1.7rem;height:1.7rem;background:#4680b6;color:#fff;top:50%;left:50%;margin-top:-.85rem;margin-left:-.85rem;padding-bottom:.12rem;border:none;-webkit-box-shadow:0 0 .1rem rgba(0,0,0,.5);box-shadow:0 0 .1rem rgba(0,0,0,.5)}

.news_list a{position:relative;line-height:.8rem;padding-left:.4rem}
.news_list a:before{content:'';position:absolute;width:.12rem;height:.12rem;top:50%;margin-top:-.06rem;left:0;background:#a30f0f}
.news_list em{margin-right:.5rem}

.list_img{margin:.3rem 2% 1rem;padding:0}
.list_img a{width:46%;margin:0 2%}
.list_img .txt{padding: .34rem 0}
.list_img img{height:2.5rem}


footer{background:url('../images/bg_f.jpg') 0 0;background-size:100% .09rem;position:relative;padding:.36rem 0 0}
footer:before{content:'';position:absolute;left:0;right:0;top:-.3rem;height:.3rem;background:url('../images/f_t.png') 0 0;background-size:100% .3rem}
.f_logo{width:3.76rem;margin:0 auto}
.f_bd .txt{color:#cad0dc;margin:.46rem 0}

.f_share a{margin:0 .18rem;width:.86rem;height:.86rem;line-height:.86rem;background:rgba(0,0,0,.14);color:#fff;font-size:.54rem}

.f_copy{line-height:.36rem;background:rgba(0,0,0,.5);padding:.3rem 0;margin-top:.5rem}
.f_copy,.f_copy a{color:#9d8d8d}
.i_copy{width:.23rem;height:.26rem;background:url('../images/copyright.png') 50% no-repeat;background-size:.23rem}
.i_unit{width:.24rem;height:.28rem;background:url('../images/unit.png') 50% no-repeat;background-size:.24rem}


.inset_bar{width:100%}
.site_wrap{border-bottom:.03rem solid #4680b6;line-height:1rem;margin:.1rem 0 .2rem;padding:0 .2rem}
.site_wrap a{color:#666}
.site_wrap h2{font-size:.4rem;color:#4680b6;font-weight:700;float:left;position:relative}
.site_wrap .current{color:#bbb}
.site_wrap .current .icon,.site_wrap .current a:hover,.site_wrap .current em{color:#4680b6}
.site_wrap .current a,.site_wrap .current em{display:inline-block;*display:inline;*zoom:1;padding:0 .2rem}

.details_wrap{padding:0 .3rem}
.news_hd{padding:.1rem .0 .3rem;border-bottom:1px dashed #ddd;margin:.3rem 0 .4rem}
.news_hd h3{color:#333;margin-bottom:.2rem}
.news_hd span{margin:0 .2rem}
.news_bd{line-height:1.8em}

.weui-mask{position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,.6)}
.weui-dialog{max-width:540px;margin:0 auto;position:fixed;left:50%;top:50%}
.wxcode{width:3.6rem;height:3.6rem}

.bg_apply{background:url('../images/bg_apply.jpg') 50% 1rem no-repeat;background-size:7.5rem 100%;background-attachment:fixed;margin:-1px -1px 0}
.apply_wrap{margin:0 0 0 -1px}
.apply_wrap a{width:2.5rem;border:1px solid #b5d8eb;margin:-1px -1px 0 0;padding:.88rem 0}
.apply_wrap img{width:1.06rem;height:1.06rem;margin:0 0 .24rem 0}

.fixed_nav{position: fixed;top: 1.3rem;left: 0;right: 0;background: #fff;height: .9rem;line-height:.9rem;border-bottom: 1px solid #ddd;    z-index: 999;}
.fixed_nav a{color:#333}
.fixed_nav .on{color:#4680b6;border-bottom: .05rem solid #4680b6;margin: .05rem 0;padding-top: .05rem;line-height: .8rem}

.list_view{margin:.19rem .15rem .8rem .15rem}
.list_view a{margin:.15rem;background:#fff;color:#666;-webkit-border-radius:4px;border-radius:4px;box-shadow:0 .02rem .1rem #ddd;width:3.3rem}
.list_view img{width:100%;height:2.46rem}
.list_view p{line-height: .8rem}

@media (min-width:640px){
	header,footer,article,.fixed_nav{width:640px;left:50%;margin-left:-320px}
	header{height:1.26rem;line-height:1.26rem}
	.search_wrap .con{top:1.26rem}
	header~article{padding-top:1.26rem}
	header .pa{min-width:1rem}
	.i_search{right:.8rem}
	.weui-popup__container,.search_wrap .con{width:640px;margin:0 auto;overflow:hidden}
	.view_wrap a, .view_wrap img{width:3.46rem;height:2.6rem}
}

/* @media only screen and (min-device-width:768px) and (max-device-width:1024px){
	body{max-width:100%}
	header,footer,article{width:100%;left:0;margin-left:0}
	.weui-popup__container,.search_wrap .con{width:100%}
} */


 
.content p{    text-indent: 2em;   font-size: 14px;      line-height: 28px !important;      word-break: break-all;}
.content img {    margin: 0 auto; display: block;  max-width: 100%;     height: auto !important;  margin-bottom: 5px;}
.content video {    margin: 0 auto; display: block;  max-width: 100%;}
.content table {    width: 100% !important;  overflow-x: scroll;  display: block;}


@-webkit-keyframes fadeInRight{from{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@keyframes fadeInRight{from{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}.fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight}